/* @import url("main.css"); */
/*@import url("resetxx.css"); */
@import url("tags.css");

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
										FORM ELEMENTS
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* 
Override styles supplied by STS 


*/
html, body
{
	margin: 0;
	width: 100%;
	/* 24/02/2010 Firefox has all items not clickable - I have removed these two lines
	min-height: 100%;
	height: 100%; 
	*/
}

html > body
{
	height: auto;
}

body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: white;
	padding: 0;
	overflow: auto;
}

#chrome
{
	/*display dots in header*/
	width: 100%;
	background: url(images/bg_dots.gif) repeat-x;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 50px;
}

#nielsenLogo
{
	background: url(images/bg_applic_banner_top.gif) no-repeat;
	position: absolute;
	left: 0px;
	width: 100%;
	height: 50px;
	border-bottom: 1px solid #cdcdcd;
	z-index: -10000px;
}

#applicationName
{
	position: absolute;
	left: 121px;
	height: 50px;
	background: transparent; /* transparent url(../Images/spacer.gif) no-repeat 0px 19px; */
	width: 265px;
	margin-top: 14px;
	font-size: 24px;
	color: #198EE9;
	background-image: none;
}

#clientLogo
{
	/*max image size is 200px wide by 45px high*/
	visibility: hidden;
}

#toolbar
{
	/*contains the primaryNav menu*/
	position: absolute;
	left: 200px;
	top: 0;
	width: auto;
	height: 51px;
	background: white url(images/bg_nav.gif) repeat-x left bottom;
}

#toolbar_gr
{
	/*contains the primaryNav menu*/
	position: relative;
	left: 200px;
	top: 0;
	width: auto;
	height: 51px;
	background: white url(images/bg_nav.gif) repeat-x left bottom;
	/*z-index : 1000*/
}

#main-content-box
{
	/*content below top banner*/
	padding: 0px 0px 0px 0px;
	width: 100%;
	position: absolute;
	top: 66px;
	left: 0px;
	z-index: -100000;
}

#main-content-box-home
{
	/*content below top banner*/
	padding: 0px 0px 0px 0px;
	width: 100%;
	position: absolute;
	top: 86px;
	left: inherit;
}


.panel
{
	width: 984px; /* width most likely determined by parent box */
	margin-bottom: 0px; /*space between panels*/
	padding: 0px 10px 0px 10px;
}

.panelHead
{
	background: url(images/panel-head-slider.png) no-repeat top right;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-size: 11px;
	height: 41px;
}

.panelHead .leftCorner
{
	/*CONTENT VIEWER PANEL HEAD*/
	background: url(images/panel-head-left.gif) no-repeat top left;
	margin: 0 0 0 0px;
	padding: 0px 6px 0px 6px; /*affect pane head height. Margins on left top and right are extra 1px for border in background img (eg. 10px per standard + 1px = 11px) */
	height: 41px; /*control pane head height in IE */
	text-align: left;
	color: #000;
}

.pageTitle
{
	font-size: 20px;
	color: #000000;
	position: relative;
	top: 10px;
	left: 20px;
}

.panelFooter
{
	width: auto;
	text-align: center;
}

.panelBodyCV
{
	/*different styles when in Content Viewer */
	padding: 10px 0px 10px 10px;
	border: solid 1px #00AEEF;
	height: expression(document.body.clientHeight - 45); /*overflow-y:auto;*/ /*overflow-x:auto;*/
	background-color: #FFFFFF;
	width: auto;
}

.withFooter
{
	/*use with panelBodyCV when there is a footer - different height */
	height: expression(document.body.clientHeight - 160);
}

.bodyContent
{
	color: #333;
	font-size: 12px;
	margin-top: 10px; /*space between page title or sub title and content*/
	padding-bottom: 10px; /*space after end of content */
}

.aisContentWrapper
{
	width: 930px; /* Ultimately 911*/
	border: 1px solid silver;
	background-color: #F7F7F7;
	padding: 10px;
/*	height: 470px;*/
	overflow: auto;
}
.aisContentBox
{
	background-color: White;
	border: 1px solid Silver;
	padding: 10px;
	height: 400px;
}
/*Added for CRNO:5573,Date:22-10-2010*/
sContentBoxDate
{
	background-color: White;
	border: 1px solid Silver;
	padding: 10px;
	height: 500px;
}
/*END*/
.aisContentButtons
{
	/*border: 1px solid Red; */
	padding: 10px 0px 0px 10px;
	height: auto;
	text-align: right;
}
.aisContent
{
	background-color: White;
	border: 1px solid Silver;
	padding: 10px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
										NIELSEN MEDIA
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.body
{
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: #FFFFFF;
	margin: 5px 10px 10px;
	color: #000000;
}

.inversecopyright
{
	font-size: 10px;
	color: #FFFFFF;
	font-family: "Helvetica Neue" , Helvetica, Arial, sans-serif;
}
.copyright
{
	font-size: 11px;
	position: relative;
	text-align: left;
	vertical-align: middle;
	left: 350px;
	top: auto;
	margin-top: 25px;
}

.heading
{
	font-family: "Helvetica Neue" , Helvetica, Arial, sans-serif;
	color: #f29400;
	font-size: 11pt;
	font-weight: normal;
}



.liSet
{
	color: Blue;
}
.liCustom
{
	color: Yellow;
}

.btn2
{
	font-size: 12px;
	border: 1px solid #5BC3F3;
	background-image: url("../Images/PageStyle/ButtonBGx.jpg" );
	background-repeat: repeat-x;
	background-color: #2FA8E0;
	height: 24px;
	color: White;
	font-weight: bold;
}

.btn
{
	font-weight: bold;
	font-size: 12px;
	border: 1px solid #5BC3F3;
	background-image: url(../Images/PageStyle/ButtonBG.jpg);
	background-color: #87D3F8;
	color: white;
	background-repeat: repeat-x;
	height: 24px;
}

select
{
	font-size: 11px;
	margin-top: 1px;
	margin-bottom: 1px;
	border: 1px solid #BDBEC1;
	background-color: #fff;
	width: 150px; /*regular inputs and dropdowns will line up*/
}
input.Nielsen
{
	font-size: 11px;
	border: 1px solid #BDBEC1;
	padding: 3px 3px;
	background-color: #fff;
	width: 150px; /*regular inputs and dropdowns will line up*/
}
input.Nielsen1
{
	font-size: 11px;
	border: 1px solid #BDBEC1;
	padding: 3px 3px;
	background-color: #fff;
	width: 70px; /*regular inputs and dropdowns will line up*/
}
input.ReportToolbar
{
	font-size: 11px;
	border: 1px solid #A8A8A8;
	background-color: #F0F0F0;
	height: 31px;
}

INPUT.submit:active
{
	border: 1px double #CCCCCC;
	border-top-color: #999999;
	border-left-color: #999999;
}

/*** BORDERING ***/
.bordered
{
	border-right: #eeeeee 1px solid;
	border-top: #eeeeee 1px solid;
	border-left: #eeeeee 1px solid;
	border-bottom: #eeeeee 1px solid;
}

.homecontent
{
	color: #707276;
}

.bordered TABLE
{
	border-collapse: collapse;
}

.solidBordered
{
	border-right: #D2D2D2 1px solid;
	border-top: #D2D2D2 1px solid;
	border-left: #D2D2D2 1px solid;
	border-bottom: #D2D2D2 1px solid;
	border-color: #D2D2D2;
}

/*** General DataGrid Layout ***/
/*** Header, Footer, Item, Alternate, Edit ***/

.ItemRow td
{
	background-color: #FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.AlternateRow tr
{
}

.AlternateRow td
{
	background-color: #F5F5F5;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.EditRow td
{
	background-color: #ECE9D8;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.fullpanel
{
	vertical-align: top;
	overflow: auto;
	width: 100%;
}


.searchtable
{
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	border-bottom: silver 1px solid;
}

.dropshadow
{
	background-position: right;
}
.newsflash
{
	background-position: top left;
	background-repeat: no-repeat;
}
.username
{
	background-image: url('../images/login/ais1_03.jpg' );
	background-repeat: no-repeat;
}
.password
{
	background-image: url('../images/login/ais1_05.jpg' );
	background-repeat: no-repeat;
}

.tableHeader
{
	font-family: "Helvetica Neue" , Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	border-right: #D3D3D3 1px solid;
	border-top: #FFFFFF 1px solid;
	border-left: #FFFFFF 1px solid;
	border-bottom: Gray 1px solid;
	text-align: center;
	background-color: #0082D1;
}
.tableHeader a, .tableHeader a:visited
{
	color: #FFFFFF;
	text-decoration: underline;
	font-family: "Helvetica Neue" , Helvetica, Arial, sans-serif;
}

.modalBackground
{
	background-color: #000;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

.printnone
{
	visibility: visible;
	display: block;
}

.printvisible
{
	visibility: hidden;
	display: none;
}

ul.bulleted
{
	list-style-image: url(../Images/Bullet.gif);
	list-style: none;
}

/* BORDER FOR HOME PAGES */
.border-top
{
	background: url(../Images/PageStyle/glow-tc.jpg) repeat-x top;
}
.border-bottom
{
	background: url(../Images/PageStyle/glow-bc.jpg) repeat-x bottom;
}
.border-left
{
	background: url(../Images/PageStyle/glow-ml.jpg) repeat-y left;
}
.border-right
{
	background: url(../Images/PageStyle/glow-mr.jpg) repeat-y right;
}
.border-topleft
{
	background: url(../Images/PageStyle/glow-tl.jpg) no-repeat left top;
	width: 18px;
}
.border-topright
{
	background: url(../Images/PageStyle/glow-tr.jpg) no-repeat right top;
	width: 18px;
}
.border-bottomleft
{
	background: url(../Images/PageStyle/glow-bl.jpg) no-repeat left bottom;
	width: 18px;
}
.border-bottomright
{
	background: url(../Images/PageStyle/glow-br.jpg) no-repeat right bottom;
	width: 18px;
}
.border-strip
{
	background: url(../Images/PageStyle/glow-strip.jpg) repeat-x right bottom;
}
.border-stripleft
{
	background: url(../Images/PageStyle/glow-strip-l.jpg) repeat-y left;
	width: 18px;
}
.border-stripright
{
	background: url(../Images/PageStyle/glow-strip-r.jpg) repeat-y right;
	width: 18px;
}

div.module
{
	background: url(../Images/PageStyle/module-top.gif) no-repeat left top;
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
	width: 200px;
}

.special-div
{
	padding-right: 5px;
	padding-left: 5px;
	background: url(../Images/PageStyle/div-bg.jpg) no-repeat;
	padding-bottom: 7px;
	padding-top: 7px;
	width: 500px;
}

a.menu
{
	color: #0082D1;
}
div.smallmargin
{
	margin: 10px;
}
.logoText
{
	color: #1F99F6;
	font-size: 28px;
	font-weight: 300;
	height: 200px;
	position: relative;
	left: 0px;
	top: -20px;
}
.hidden
{
	visibility: hidden;
}
.hiddencol
{
    display: none;
}
.viscol
{
    display: block;
}
.green
{
	padding: 2px 10px;
	border: currentColor;
	height: 25px;
	color: rgb(255, 255, 255);
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	background-image: url("../images/Login/AdViews/btn_bkg_green.png");
	background-repeat: repeat-x;
	background-color: rgb(59, 157, 10);
	border-style:none;
}
.green:hover
{
	background-image: none;
	background-color: rgb(90, 170, 51);
}
.btnNielsen {
background: #00a6fc;
display: inline-block;
text-align: center;
padding: 4px;
color: #fff;
text-decoration: none;

font-size: 13px;
font-size: 1.3rem;
line-height: 1;
font-family: Calibri;

cursor: pointer;
border: none;
outline: none;
margin: 0;
font-size: 16px;
font-weight: 400;
}